/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.basic-card__container {
  color: #111;
  margin-top: 24px;
}
.basic-card__topcontent {
  padding-bottom: 16px;
}
.basic-card__topsubtitle {
  font-size: 14px;
  line-height: 20px;
}
.basic-card__toptitle {
  font-size: 20px;
  line-height: 28px;
}
@media (min-width: 769px) {
  .basic-card--textoverlay {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .basic-card--textoverlay .basic-card__content {
    position: absolute;
    padding: 15px;
  }
  .basic-card--textoverlay .basic-card__content .row {
    display: inline-block;
  }
}
@media (min-width: 769px) and (max-width: 991.98px) {
  .basic-card--textoverlay .basic-card__content {
    padding-bottom: 30px;
  }
}
.basic-card__content {
  padding: 16px 0;
}
.basic-card__image {
  margin-bottom: 0;
  width: 100%;
}
.basic-card__image--rounded {
  border-radius: 50%;
}
.basic-card__image-wrapper {
  width: 100%;
}
.basic-card__quote {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 24px;
}
.basic-card__title {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 4px 0;
}
.basic-card__subtitle {
  font-size: 14px;
  line-height: 20px;
  color: #666;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 12px;
}
.basic-card__heading {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 16px;
  text-transform: capitalize;
}
.basic-card__headinglink {
  color: #111;
}
.basic-card__items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}
.text-center .basic-card__items {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.basic-card__item {
  margin-left: 24px;
}
.basic-card__item:first-child {
  margin-left: 0;
}
.basic-card__link {
  border-bottom: 1px solid #bfbfbf;
  color: #2e2e2e;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 31px;
  padding: 0;
}
@media (max-width: 991.98px) {
  .basic-card__container {
    margin-top: 0;
  }
  .basic-card__title {
    font-size: 11px;
    line-height: 14px;
  }
  .basic-card__subtitle {
    font-size: 12px;
    line-height: 16px;
  }
  .basic-card__heading {
    font-size: 14px;
    line-height: 20px;
  }
  .basic-card__item {
    margin-left: 16px;
  }
}

@media (min-width: 769px) {
  div[class*=" col-"] > .basic-card__container {
    margin-top: 0;
  }
  div[class*=" col-"] > .basic-card__container ~ .basic-card__container {
    margin-top: 24px;
  }
}
.experience-commerce_assets-trending .basic-card__container {
  margin-top: 0;
  text-align: center;
}
.experience-commerce_assets-trending .basic-card__heading {
  font-weight: normal;
  margin-bottom: 0;
}
.experience-commerce_assets-trending .basic-card__items {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-trending .basic-card__headinglink {
    line-height: 18px;
  }
  .experience-commerce_assets-trending .basic-card__content {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
.experience-commerce_assets-trending .owl-carousel .owl-prev,
.experience-commerce_assets-trending .owl-carousel .owl-next {
  top: calc(50% - 52px);
}
.experience-commerce_assets-trending .owl-carousel .owl-prev {
  left: 15px;
}
.experience-commerce_assets-trending .owl-carousel .owl-next {
  right: 15px;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-trending .owl-carousel {
    padding: 0;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-stage-outer {
    overflow: visible;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-stage {
    max-width: 983px;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-dots {
    display: block;
    text-align: center;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-dot span {
    background-color: #e5e5e5;
    width: 22px;
    height: 3px;
    display: block;
    -webkit-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-dot:first-child span {
    border-top-left-radius: 30%;
    border-bottom-left-radius: 30%;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-dot:last-child span {
    border-top-right-radius: 30%;
    border-bottom-right-radius: 30%;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-dot.active span {
    background-color: #222;
    width: 33px;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-prev,
  .experience-commerce_assets-trending .owl-carousel .owl-next {
    display: none;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-prev span::before,
  .experience-commerce_assets-trending .owl-carousel .owl-next span::before {
    font-size: 14px;
  }
  .experience-commerce_assets-trending .owl-carousel--disabled .col-6 {
    margin-bottom: 16px;
  }
  .experience-commerce_assets-trending .owl-carousel--disabled .col-6:nth-child(odd) {
    padding: 0 7.5px 0 0;
  }
  .experience-commerce_assets-trending .owl-carousel--disabled .col-6:nth-child(even) {
    padding: 0 0 0 7.5px;
  }
}
@media (min-width: 769px) {
  .experience-commerce_assets-trending .basic-card__heading {
    font-size: 14px;
    line-height: 20px;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-prev {
    left: -30px;
  }
  .experience-commerce_assets-trending .owl-carousel .owl-next {
    right: -30px;
  }
  .experience-commerce_assets-trending .owl-carousel--disabled .basic-card__container {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    margin-right: 24px;
  }
  .experience-commerce_assets-trending .owl-carousel--disabled .basic-card__container:last-child {
    margin-right: 0;
  }
}
